View Issue Details

IDProjectCategoryLast Update
0021085AI War 2[All Projects] Bug - GameplayOct 10, 2019 5:58 pm
Reporterwm46Assigned ToBadgerBadger 
Severityminor 
Status resolvedResolutionfixed 
Product VersionBETA 0.852 Directness Is Better 
Fixed in Version0.899 Intel Objective Difficulty Ratings 
Summary0021085: Autobuild engineers ignores the amount in setting
DescriptionI have mine set to build 2 engineers, but the stations always build a full cap. I mean, there's no reason not to build a full cap every time, but its a thing that happens.
TagsNo tags attached.

Activities

BadgerBadger

Apr 20, 2019 10:34 pm

manager   ~0051251

I think engineers are just always built by the command stations. The autobuild code would run and say "I don't need to auto build enginers", but the command stations would just do the build anyway.

Why would you want to limit the number of engineers?

BadgerBadger

Apr 24, 2019 2:33 pm

manager   ~0051381

Perhaps the autobuild engineeer setting should just be removed

BadgerBadger

Oct 10, 2019 5:58 pm

manager   ~0053576

Fixed

Issue History

Date Modified Username Field Change
Apr 20, 2019 10:26 pm wm46 New Issue
Apr 20, 2019 10:34 pm BadgerBadger Note Added: 0051251
Apr 24, 2019 2:33 pm BadgerBadger Note Added: 0051381
Oct 10, 2019 5:58 pm BadgerBadger Assigned To => BadgerBadger
Oct 10, 2019 5:58 pm BadgerBadger Status new => resolved
Oct 10, 2019 5:58 pm BadgerBadger Resolution open => fixed
Oct 10, 2019 5:58 pm BadgerBadger Fixed in Version => 0.899 Intel Objective Difficulty Ratings
Oct 10, 2019 5:58 pm BadgerBadger Note Added: 0053576